<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class NotificationForward extends Model 
{

    protected $table = 'notifications_forwards';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('notification_id', 'type');

    public function notification()
    {
        return $this->belongsTo('App\Notification');
    }

}